#presentation {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 70vw;
  margin: 0 auto;
  //font-family: Montserat, Comfortaa, sans-serif;

  .myname {
    font-size: 2rem;
    text-transform: uppercase;
  }
  .infos {
    width: 50%;
  }
  .detail {
    font-size: 0.9rem;
    color: darken(#fff, 40);
  }
  .title {
    font-size: 1.5rem;
    font-weight: bold;
  }
  .avatar {
    img {
      width: calc(100vw / 3.5);
      height: 100%;
    }
  }
  .bloginfo {
    padding: 25px 0;
    font-size: 1.5rem;
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  #presentation {
    width: 100vw;
    height: 100%;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    text-align: center;
    .myname {
      font-size: 1rem;
    }
    .title {
      font-size: 0.8rem;
      font-weight: bold;
    }
    .details {
      font-size: 0.8rem;
    }
    .detail {
      font-size: 0.7rem;
    }
    .infos {
      width: 70%;
    }
    .avatar {
      img {
        width: calc(100vw / 2);
        height: 100%;
      }
    }
    .bloginfo {
      padding: 25px 25px;
      font-size: 0.9rem;
      text-align: center;
    }
  }
}
